XCB 1.8.1

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Fields

Data Fields
xcb_input_integer_feedback_ctl_t Struct Reference
XCB Input API

xcb_input_integer_feedback_ctl_t More...

`#include <xinput.h>`

## Data Fields

uint8_t | class_id
uint8_t | id
uint16_t | len
int32_t | int_to_display

## Detailed Description

xcb_input_integer_feedback_ctl_t

The documentation for this struct was generated from the following file:

- xinput.h